<!--
  ~ EVS Client is part of the Gazelle Test Bed
  ~ Copyright (C) 2006-2016 IHE
  ~ mailto :eric DOT poiseau AT inria DOT fr
  ~
  ~ See the NOTICE file distributed with this work for additional information
  ~ regarding copyright ownership.  This code is licensed
  ~ to you under the Apache License, Version 2.0 (the
  ~ "License"); you may not use this file except in compliance
  ~ with the License.  You may obtain a copy of the License at
  ~
  ~   http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing,
  ~ software distributed under the License is distributed on an
  ~ "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
  ~ KIND, either express or implied.  See the License for the
  ~ specific language governing permissions and limitations
  ~ under the License.
  -->

<rich:toolbar xmlns:h="http://java.sun.com/jsf/html" xmlns:s="http://jboss.org/schema/seam/taglib"
              xmlns:g="http://www.ihe.net/gazelle" xmlns:f="http://java.sun.com/jsf/core"
              xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk"
              xmlns:a4j="http://richfaces.org/a4j" xmlns:ui="http://java.sun.com/jsf/facelets"
              xmlns="http://www.w3.org/1999/xhtml" id="topbarToolbar" styleClass="utility">
    <rich:toolbarGroup id="topbarToolbarGroupTitle" location="left">
        <s:span id="topbarToolbarGroupTitleSpan">
            <h1 id="siteName" style="font-size: 19px;">
                <h:outputText value="#{applicationPreferenceManager.getApplicationName()}"/>
            </h1>
        </s:span>
    </rich:toolbarGroup>
    <rich:toolbarGroup id="topbarRightToolBarGroup" location="right">
        <!-- Login menu from cas-client-ui-v7 -->
        <ui:decorate template="/layout/_login_menu.xhtml">
        </ui:decorate>
    </rich:toolbarGroup>
</rich:toolbar>
